# Copyright (C) 2026 ThemesCaliber
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: Sauna Lite 2.4.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/sauna-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-09T17:49:41+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: sauna-lite\n"

#. Theme Name of the theme
#: style.css
#: block-patterns.php:16
msgid "Sauna Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themescaliber.com/products/wp-sauna-spa-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Sauna Lite is a free, responsive, and elegant theme designed for wellness, beauty, and health-focused businesses, ideal for spas, salons, physiotherapy centers, yoga studios, massage parlors, makeup artists, hairstylists, wellness clinics, beauty parlours, steam bath centers, acupuncture therapy, manicure and pedicure services, diet planners, cosmetic stores, fitness accessory shops, holistic healing centers, meditation studios, herbal therapy clinics, aromatherapy services, skincare treatment centers, and relaxation retreats, offering a calming and professional layout tailored for relaxation-focused websites. Built with secure, clean code and optimized for speed, it ensures fast performance across all devices, with sections for services, testimonials, about us, social media links, and header contact details to boost engagement. Sauna Lite integrates seamlessly with Contact Form 7, WooCommerce, Yoast SEO, Jetpack, and Smush for inquiry handling, online bookings or sales, performance optimization, image compression, and improved search visibility. Fully translation-ready and highly customizable via the theme customizer, it allows effortless personalization of layouts, colors, and typography. Relevant keywords include spa and salon theme, wellness center template, physiotherapy clinic design, yoga studio theme, massage therapy website design, beauty care website template, skincare clinic design, meditation center layout, and holistic wellness theme, making Sauna Lite an ideal choice for creating a professional, soothing, and health-focused online presence. Check demo at: https://preview.themescaliber.com/sauna-theme//"
msgstr ""

#. Author of the theme
#: style.css
msgid "ThemesCaliber"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themescaliber.com"
msgstr ""

#: 404.php:13
msgid "404 Not Found"
msgstr ""

#: 404.php:16
msgid "Looks like you have taken a wrong turn. Dont worry it happens to the best of us."
msgstr ""

#: 404.php:20
#: no-results.php:24
msgid "Back to Home Page"
msgstr ""

#: block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: block-patterns.php:36
msgid "Services Section"
msgstr ""

#. translators: %s: post title
#: comments.php:24
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:28
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:62
msgid "Comments are closed."
msgstr ""

#: comments.php:69
#: inc/customizer.php:2371
msgid "Leave a Reply"
msgstr ""

#: comments.php:70
#: inc/customizer.php:2381
msgid "Post Comment"
msgstr ""

#: footer.php:32
#: footer.php:33
#: inc/dashboard/demo-importer.php:69
msgid "About Us"
msgstr ""

#: footer.php:34
msgid "Add a brief description about your business here."
msgstr ""

#: footer.php:44
#: footer.php:45
#: sidebar.php:11
msgid "Archives"
msgstr ""

#: footer.php:58
#: footer.php:59
msgid "Business Info"
msgstr ""

#: footer.php:60
msgid "Provide your business address, contact details, and other important information here."
msgstr ""

#: footer.php:70
#: footer.php:71
#: sidebar.php:25
msgid "Search"
msgstr ""

#: footer.php:85
#: functions.php:122
msgid "By ThemesCaliber"
msgstr ""

#: footer.php:90
msgid "Facebook"
msgstr ""

#: footer.php:93
msgid "Twitter"
msgstr ""

#: footer.php:96
msgid "Instagram"
msgstr ""

#: footer.php:99
msgid "Pintrest"
msgstr ""

#: footer.php:111
#: footer.php:113
#: footer.php:115
msgid "Back to Top"
msgstr ""

#: functions.php:56
#: functions.php:127
msgid "Primary Menu"
msgstr ""

#: functions.php:169
msgid "Thanks For Installing the \"Sauna Lite\" Theme !"
msgstr ""

#: functions.php:170
msgid "We’re excited to help you get started with your new theme! Set up your website quickly and easily by importing our demo content and customizing it to suit your needs."
msgstr ""

#: functions.php:172
msgid "Demo Import"
msgstr ""

#: functions.php:173
#: inc/dashboard/getstart.php:35
#: inc/dashboard/getstart.php:88
msgid "Documentation"
msgstr ""

#: functions.php:174
#: inc/dashboard/getstart.php:36
msgid "Get Premium"
msgstr ""

#: functions.php:175
#: inc/dashboard/getstart.php:37
msgid "Bundle of 220+ Themes at $99"
msgstr ""

#: functions.php:190
msgid "Blog Sidebar"
msgstr ""

#: functions.php:191
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:200
msgid "Page Sidebar"
msgstr ""

#: functions.php:201
#: functions.php:211
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:210
msgid "Third Column Sidebar"
msgstr ""

#: functions.php:223
msgid "Footer Nav "
msgstr ""

#: functions.php:233
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:234
#: functions.php:243
msgid "Appears on shop page"
msgstr ""

#: functions.php:242
msgid "Single Product Page Sidebar"
msgstr ""

#: functions.php:583
msgid "https://preview.themescaliber.com/doc/free-tc-sauna"
msgstr ""

#: functions.php:584
msgid "https://wordpress.org/support/theme/sauna-lite"
msgstr ""

#: functions.php:585
msgid "https://wordpress.org/support/theme/sauna-lite/reviews/"
msgstr ""

#: functions.php:586
msgid "https://www.themescaliber.com/products/sauna-spa-wordpress-theme"
msgstr ""

#: functions.php:587
msgid "https://preview.themescaliber.com/sauna-theme/"
msgstr ""

#: functions.php:588
msgid "https://preview.themescaliber.com/doc/tc-sauna-pro/"
msgstr ""

#: functions.php:589
msgid "https://www.themescaliber.com/products/wp-sauna-spa-wordpress-theme"
msgstr ""

#: functions.php:597
msgid "Sauna WordPress Theme"
msgstr ""

#: functions.php:662
msgid "Previous page"
msgstr ""

#: functions.php:663
msgid "Next page"
msgstr ""

#: functions.php:664
#: template-parts/single-post.php:61
msgid "Page"
msgstr ""

#: header.php:45
msgid "Skip to content"
msgstr ""

#: header.php:81
#: inc/customizer.php:3394
msgid "Open Menu"
msgstr ""

#: header.php:84
msgid "Top Menu"
msgstr ""

#: header.php:94
#: inc/customizer.php:3425
msgid "Close Menu"
msgstr ""

#: image.php:35
#: image.php:71
#: image.php:106
#: image.php:141
#: image.php:179
#: image.php:217
#: image.php:255
#: page-template/left-sidebar.php:21
#: page-template/right-sidebar.php:18
#: page.php:37
#: page.php:66
#: page.php:98
#: template-parts/single-post.php:57
msgid "Pages:"
msgstr ""

#: image.php:40
#: image.php:76
#: image.php:111
#: image.php:146
#: image.php:184
#: image.php:222
#: image.php:260
msgid "Edit"
msgstr ""

#: inc/customizer.php:92
#: inc/customizer.php:118
#: inc/customizer.php:3889
msgid "View PRO version"
msgstr ""

#: inc/customizer.php:108
msgid "Enable-Disable options on every section"
msgstr ""

#: inc/customizer.php:109
msgid "Background Color & Image Option"
msgstr ""

#: inc/customizer.php:110
#: inc/dashboard/getstart.php:126
msgid "100+ Font Family Options"
msgstr ""

#: inc/customizer.php:111
#: inc/dashboard/getstart.php:125
msgid "Advanced Color options"
msgstr ""

#: inc/customizer.php:112
msgid "Translation ready"
msgstr ""

#: inc/customizer.php:113
msgid "Gallery, Banner, Post Type Plugin Functionality"
msgstr ""

#: inc/customizer.php:114
msgid "Integrated Google map"
msgstr ""

#: inc/customizer.php:115
msgid "1 Year Free Support"
msgstr ""

#: inc/customizer.php:125
msgid "About Theme"
msgstr ""

#: inc/customizer.php:134
msgid "Theme Demo"
msgstr ""

#: inc/customizer.php:134
msgid "Our premium version of Sauna Lite has unlimited sections with advanced control fields. Dedicated support and no limititation in any field."
msgstr ""

#: inc/customizer.php:134
msgid "View Demo"
msgstr ""

#: inc/customizer.php:143
msgid "Theme Documentation"
msgstr ""

#: inc/customizer.php:143
msgid "We have well prepared documentation that provides the general guidelines and suggestions needed for this theme."
msgstr ""

#: inc/customizer.php:143
msgid "View Documentation"
msgstr ""

#: inc/customizer.php:152
#: inc/dashboard/getstart.php:61
msgid "Theme Support"
msgstr ""

#: inc/customizer.php:152
msgid "Regarding any theme issue, we offer 24/7 support. You can get assistance from our support staff in resolving any problem. Please get in touch with us."
msgstr ""

#: inc/customizer.php:152
#: inc/dashboard/getstart.php:156
msgid "Support Forum"
msgstr ""

#: inc/customizer.php:161
msgid "Theme Review"
msgstr ""

#: inc/customizer.php:161
msgid "If you enjoy using our theme, we’d love to hear your feedback. please leave us a review."
msgstr ""

#: inc/customizer.php:161
msgid "Rate & Review"
msgstr ""

#: inc/customizer.php:265
msgid "Theme Settings"
msgstr ""

#: inc/customizer.php:266
msgid "Description of what this panel does."
msgstr ""

#: inc/customizer.php:271
msgid "Color / Font Pallete"
msgstr ""

#: inc/customizer.php:282
msgid "Body Color"
msgstr ""

#: inc/customizer.php:296
msgid "Body Fonts"
msgstr ""

#: inc/customizer.php:307
msgid "Body Font Size"
msgstr ""

#: inc/customizer.php:320
msgid "Body Font Weight"
msgstr ""

#: inc/customizer.php:323
#: inc/customizer.php:413
#: inc/customizer.php:523
#: inc/customizer.php:583
#: inc/customizer.php:643
#: inc/customizer.php:703
#: inc/customizer.php:763
#: inc/customizer.php:823
#: inc/customizer.php:2041
#: inc/customizer.php:3062
msgid "100"
msgstr ""

#: inc/customizer.php:324
#: inc/customizer.php:414
#: inc/customizer.php:524
#: inc/customizer.php:584
#: inc/customizer.php:644
#: inc/customizer.php:704
#: inc/customizer.php:764
#: inc/customizer.php:824
#: inc/customizer.php:2042
#: inc/customizer.php:3063
msgid "200"
msgstr ""

#: inc/customizer.php:325
#: inc/customizer.php:415
#: inc/customizer.php:525
#: inc/customizer.php:585
#: inc/customizer.php:645
#: inc/customizer.php:705
#: inc/customizer.php:765
#: inc/customizer.php:825
#: inc/customizer.php:1134
#: inc/customizer.php:2043
#: inc/customizer.php:3064
msgid "300"
msgstr ""

#: inc/customizer.php:326
#: inc/customizer.php:416
#: inc/customizer.php:526
#: inc/customizer.php:586
#: inc/customizer.php:646
#: inc/customizer.php:706
#: inc/customizer.php:766
#: inc/customizer.php:826
#: inc/customizer.php:1135
#: inc/customizer.php:2044
#: inc/customizer.php:3065
msgid "400"
msgstr ""

#: inc/customizer.php:327
#: inc/customizer.php:417
#: inc/customizer.php:527
#: inc/customizer.php:587
#: inc/customizer.php:647
#: inc/customizer.php:707
#: inc/customizer.php:767
#: inc/customizer.php:827
#: inc/customizer.php:1136
#: inc/customizer.php:2045
#: inc/customizer.php:3066
msgid "500"
msgstr ""

#: inc/customizer.php:328
#: inc/customizer.php:418
#: inc/customizer.php:528
#: inc/customizer.php:588
#: inc/customizer.php:648
#: inc/customizer.php:708
#: inc/customizer.php:768
#: inc/customizer.php:828
#: inc/customizer.php:1137
#: inc/customizer.php:2046
#: inc/customizer.php:3067
msgid "600"
msgstr ""

#: inc/customizer.php:329
#: inc/customizer.php:419
#: inc/customizer.php:529
#: inc/customizer.php:589
#: inc/customizer.php:649
#: inc/customizer.php:709
#: inc/customizer.php:769
#: inc/customizer.php:829
#: inc/customizer.php:1138
#: inc/customizer.php:2047
#: inc/customizer.php:3068
msgid "700"
msgstr ""

#: inc/customizer.php:330
#: inc/customizer.php:420
#: inc/customizer.php:530
#: inc/customizer.php:590
#: inc/customizer.php:650
#: inc/customizer.php:710
#: inc/customizer.php:770
#: inc/customizer.php:830
#: inc/customizer.php:1139
#: inc/customizer.php:2048
#: inc/customizer.php:3069
msgid "800"
msgstr ""

#: inc/customizer.php:331
#: inc/customizer.php:421
#: inc/customizer.php:531
#: inc/customizer.php:591
#: inc/customizer.php:651
#: inc/customizer.php:711
#: inc/customizer.php:771
#: inc/customizer.php:831
#: inc/customizer.php:2049
#: inc/customizer.php:3070
msgid "900"
msgstr ""

#: inc/customizer.php:372
msgid "Paragraph Color"
msgstr ""

#: inc/customizer.php:386
msgid "Paragraph Fonts"
msgstr ""

#: inc/customizer.php:397
msgid "Paragraph Font Size"
msgstr ""

#: inc/customizer.php:410
msgid "Paragraph Font Weight"
msgstr ""

#: inc/customizer.php:431
msgid "\"a\" Tag Color"
msgstr ""

#: inc/customizer.php:445
msgid "\"a\" Tag Fonts"
msgstr ""

#: inc/customizer.php:456
msgid "\"li\" Tag Color"
msgstr ""

#: inc/customizer.php:470
msgid "\"li\" Tag Fonts"
msgstr ""

#: inc/customizer.php:481
msgid "H1 Color"
msgstr ""

#: inc/customizer.php:495
msgid "H1 Fonts"
msgstr ""

#: inc/customizer.php:507
msgid "H1 Font Size"
msgstr ""

#: inc/customizer.php:520
msgid "H1 Font Weight"
msgstr ""

#: inc/customizer.php:541
msgid "h2 Color"
msgstr ""

#: inc/customizer.php:555
msgid "h2 Fonts"
msgstr ""

#: inc/customizer.php:567
msgid "h2 Font Size"
msgstr ""

#: inc/customizer.php:580
msgid "H2 Font Weight"
msgstr ""

#: inc/customizer.php:601
msgid "h3 Color"
msgstr ""

#: inc/customizer.php:615
msgid "h3 Fonts"
msgstr ""

#: inc/customizer.php:627
msgid "h3 Font Size"
msgstr ""

#: inc/customizer.php:640
msgid "H3 Font Weight"
msgstr ""

#: inc/customizer.php:661
msgid "h4 Color"
msgstr ""

#: inc/customizer.php:675
msgid "h4 Fonts"
msgstr ""

#: inc/customizer.php:687
msgid "h4 Font Size"
msgstr ""

#: inc/customizer.php:700
msgid "H4 Font Weight"
msgstr ""

#: inc/customizer.php:721
msgid "h5 Color"
msgstr ""

#: inc/customizer.php:735
msgid "h5 Fonts"
msgstr ""

#: inc/customizer.php:747
msgid "h5 Font Size"
msgstr ""

#: inc/customizer.php:760
msgid "H5 Font Weight"
msgstr ""

#: inc/customizer.php:781
msgid "h6 Color"
msgstr ""

#: inc/customizer.php:795
msgid "h6 Fonts"
msgstr ""

#: inc/customizer.php:807
msgid "h6 Font Size"
msgstr ""

#: inc/customizer.php:820
msgid "H6 Font Weight"
msgstr ""

#: inc/customizer.php:836
msgid "Layout Settings"
msgstr ""

#: inc/customizer.php:848
msgid "Show Custom Cursor"
msgstr ""

#: inc/customizer.php:852
msgid "On"
msgstr ""

#: inc/customizer.php:853
msgid "Off"
msgstr ""

#: inc/customizer.php:864
msgid "Select Site Layout"
msgstr ""

#: inc/customizer.php:867
msgid "Full Layout"
msgstr ""

#: inc/customizer.php:868
msgid "Contained Layout"
msgstr ""

#: inc/customizer.php:869
msgid "Boxed Layout"
msgstr ""

#: inc/customizer.php:880
msgid "Enable Sticky Sidebar"
msgstr ""

#: inc/customizer.php:891
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:902
msgid "Sidebar Options"
msgstr ""

#: inc/customizer.php:905
#: inc/customizer.php:924
#: inc/customizer.php:939
#: inc/customizer.php:3549
#: inc/customizer.php:3574
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:906
#: inc/customizer.php:925
#: inc/customizer.php:940
#: inc/customizer.php:3550
#: inc/customizer.php:3575
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:907
#: inc/customizer.php:926
#: inc/customizer.php:941
msgid "One Column"
msgstr ""

#: inc/customizer.php:908
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:909
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:910
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:921
msgid "Single Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:936
msgid "Single Page Sidebar Layouts"
msgstr ""

#: inc/customizer.php:951
msgid "Show / Hide Single Page Breadcrumb"
msgstr ""

#: inc/customizer.php:960
msgid "Breadcrumb Color"
msgstr ""

#: inc/customizer.php:969
msgid "Breadcrumb Background Color"
msgstr ""

#: inc/customizer.php:978
msgid "Breadcrumb Hover Color"
msgstr ""

#: inc/customizer.php:987
msgid "Breadcrumb Hover Background Color"
msgstr ""

#: inc/customizer.php:998
#: inc/customizer.php:3470
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:1007
msgid "Preloader Type"
msgstr ""

#: inc/customizer.php:1012
msgid "Center Square"
msgstr ""

#: inc/customizer.php:1013
msgid "Chasing Square"
msgstr ""

#: inc/customizer.php:1042
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:1048
msgid "Header Section"
msgstr ""

#: inc/customizer.php:1058
#: inc/customizer.php:1550
#: inc/customizer.php:1615
msgid "More Features in the Premium Version!"
msgstr ""

#: inc/customizer.php:1060
msgid "Menu Background Colors"
msgstr ""

#: inc/customizer.php:1061
msgid "Menu Item Fonts"
msgstr ""

#: inc/customizer.php:1062
msgid "Responsive Menu Colors"
msgstr ""

#: inc/customizer.php:1063
msgid "Header Search Icons Colors"
msgstr ""

#: inc/customizer.php:1064
#: inc/customizer.php:1555
#: inc/customizer.php:1619
msgid "... and Other Premium Features"
msgstr ""

#: inc/customizer.php:1066
#: inc/customizer.php:1557
#: inc/customizer.php:1621
msgid "Upgrade Now"
msgstr ""

#: inc/customizer.php:1077
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:1086
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:1102
msgid "Navigation Case"
msgstr ""

#: inc/customizer.php:1105
#: inc/customizer.php:1980
#: inc/customizer.php:2938
#: inc/customizer.php:3037
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:1106
#: inc/customizer.php:1981
#: inc/customizer.php:2939
#: inc/customizer.php:3038
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1115
msgid "Navigation Font Size"
msgstr ""

#: inc/customizer.php:1131
msgid "Navigation Font Weight"
msgstr ""

#: inc/customizer.php:1149
msgid "Menu Font Padding"
msgstr ""

#: inc/customizer.php:1165
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:1168
msgid "None"
msgstr ""

#: inc/customizer.php:1169
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:1178
msgid "Menu Color"
msgstr ""

#: inc/customizer.php:1188
msgid "Menu Hover Color"
msgstr ""

#: inc/customizer.php:1198
msgid "Submenu Color"
msgstr ""

#: inc/customizer.php:1208
msgid "Submenu Hover Color"
msgstr ""

#: inc/customizer.php:1215
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:1234
msgid "Show / Hide slider"
msgstr ""

#: inc/customizer.php:1244
msgid "Select Slide Image Page"
msgstr ""

#: inc/customizer.php:1256
msgid "Add Slider Prev Icon"
msgstr ""

#: inc/customizer.php:1269
msgid "Add Slider Next Icon"
msgstr ""

#: inc/customizer.php:1284
msgid "Show / Hide slider Arrow"
msgstr ""

#: inc/customizer.php:1294
msgid "Show / Hide slider Title"
msgstr ""

#: inc/customizer.php:1304
msgid "Show / Hide slider Content"
msgstr ""

#: inc/customizer.php:1314
msgid "Show / Hide slider Button"
msgstr ""

#: inc/customizer.php:1319
#: page-template/custom-frontpage.php:53
msgid "LEARN MORE"
msgstr ""

#: inc/customizer.php:1323
msgid "Slider Button text"
msgstr ""

#: inc/customizer.php:1334
msgid "Add Button Link"
msgstr ""

#: inc/customizer.php:1345
msgid "Slider Overlay"
msgstr ""

#: inc/customizer.php:1346
msgid "This option will add colors over the slider."
msgstr ""

#: inc/customizer.php:1355
msgid "Slider Overlay Color"
msgstr ""

#: inc/customizer.php:1366
msgid "Banner Button Lable Color"
msgstr ""

#: inc/customizer.php:1377
msgid "Banner Button Background Color"
msgstr ""

#: inc/customizer.php:1390
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:1414
msgid "Slider Excerpt length"
msgstr ""

#: inc/customizer.php:1432
msgid "Slider Content Alignment"
msgstr ""

#: inc/customizer.php:1435
#: inc/customizer.php:2926
#: inc/customizer.php:2987
#: inc/customizer.php:3100
#: inc/customizer.php:3116
#: inc/customizer.php:3142
#: inc/customizer.php:3361
msgid "Center"
msgstr ""

#: inc/customizer.php:1436
#: inc/customizer.php:1484
#: inc/customizer.php:2924
#: inc/customizer.php:2986
#: inc/customizer.php:3099
#: inc/customizer.php:3115
#: inc/customizer.php:3140
#: inc/customizer.php:3359
#: inc/customizer.php:3733
msgid "Left"
msgstr ""

#: inc/customizer.php:1437
#: inc/customizer.php:1499
#: inc/customizer.php:2925
#: inc/customizer.php:2988
#: inc/customizer.php:3101
#: inc/customizer.php:3117
#: inc/customizer.php:3141
#: inc/customizer.php:3360
#: inc/customizer.php:3734
msgid "Right"
msgstr ""

#: inc/customizer.php:1445
msgid "Slider Content Spacing"
msgstr ""

#: inc/customizer.php:1454
#: inc/customizer.php:1935
#: inc/customizer.php:2984
msgid "Top"
msgstr ""

#: inc/customizer.php:1469
#: inc/customizer.php:1936
#: inc/customizer.php:2990
msgid "Bottom"
msgstr ""

#: inc/customizer.php:1514
msgid "Slider Speed"
msgstr ""

#: inc/customizer.php:1528
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:1540
msgid "Our Services"
msgstr ""

#: inc/customizer.php:1541
msgid "This section will appear below the slider."
msgstr ""

#: inc/customizer.php:1552
msgid "Section Background Image Option"
msgstr ""

#: inc/customizer.php:1553
msgid "Section Heading Color Options"
msgstr ""

#: inc/customizer.php:1554
msgid "Section Heading Fonts Options"
msgstr ""

#: inc/customizer.php:1575
msgid "Section Title"
msgstr ""

#: inc/customizer.php:1587
msgid "Select Service Page"
msgstr ""

#: inc/customizer.php:1594
#: page-template/custom-frontpage.php:119
msgid "Read More"
msgstr ""

#: inc/customizer.php:1598
msgid "Services Button text"
msgstr ""

#: inc/customizer.php:1606
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1617
msgid "Section Heading Option"
msgstr ""

#: inc/customizer.php:1618
msgid "Animated Elements Colors"
msgstr ""

#: inc/customizer.php:1632
msgid "Blog Post Alignment"
msgstr ""

#: inc/customizer.php:1635
msgid "Left Align"
msgstr ""

#: inc/customizer.php:1636
msgid "Right Align"
msgstr ""

#: inc/customizer.php:1637
msgid "Center Align"
msgstr ""

#: inc/customizer.php:1648
msgid "Initial Letter Capital"
msgstr ""

#: inc/customizer.php:1659
#: inc/customizer.php:2601
msgid "Enable / Disable Post Date"
msgstr ""

#: inc/customizer.php:1669
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1682
#: inc/customizer.php:2624
msgid "Enable / Disable Post Author"
msgstr ""

#: inc/customizer.php:1692
msgid "Add Post Author Icon"
msgstr ""

#: inc/customizer.php:1705
#: inc/customizer.php:2647
msgid "Enable / Disable Post Comments"
msgstr ""

#: inc/customizer.php:1715
msgid "Add Post Comment Icon"
msgstr ""

#: inc/customizer.php:1728
#: inc/customizer.php:2670
msgid "Enable / Disable Post Time"
msgstr ""

#: inc/customizer.php:1738
msgid "Add Post Time Icon"
msgstr ""

#: inc/customizer.php:1751
msgid "Enable / Disable post category"
msgstr ""

#: inc/customizer.php:1761
msgid "Enable / Disable Featured Image"
msgstr ""

#: inc/customizer.php:1770
#: inc/customizer.php:2760
msgid "Featured image border radius"
msgstr ""

#: inc/customizer.php:1785
msgid "Featured image box shadow"
msgstr ""

#: inc/customizer.php:1802
msgid "Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1805
#: inc/customizer.php:2262
msgid "Default"
msgstr ""

#: inc/customizer.php:1806
#: inc/customizer.php:2263
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1815
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1816
#: inc/customizer.php:1830
#: inc/customizer.php:2273
#: inc/customizer.php:2287
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:1818
#: inc/customizer.php:1832
#: inc/customizer.php:2275
#: inc/customizer.php:2289
msgid "10px"
msgstr ""

#: inc/customizer.php:1829
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1844
#: inc/customizer.php:2301
#: inc/customizer.php:2502
#: inc/customizer.php:2693
msgid "Metabox Seperator"
msgstr ""

#: inc/customizer.php:1845
#: inc/customizer.php:2302
#: inc/customizer.php:2503
#: inc/customizer.php:2694
msgid "Ex: \"/\", \"|\", \"-\", ..."
msgstr ""

#: inc/customizer.php:1855
msgid "Post Content Type"
msgstr ""

#: inc/customizer.php:1858
#: inc/customizer.php:2707
msgid "No Content"
msgstr ""

#: inc/customizer.php:1859
#: inc/customizer.php:2708
msgid "Full Content"
msgstr ""

#: inc/customizer.php:1860
#: inc/customizer.php:2709
msgid "Excerpt Content"
msgstr ""

#: inc/customizer.php:1869
msgid "Post Excerpt Length"
msgstr ""

#: inc/customizer.php:1885
#: inc/customizer.php:2558
msgid "Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1897
#: inc/customizer.php:2749
msgid "Post blocks"
msgstr ""

#: inc/customizer.php:1899
#: inc/customizer.php:2751
msgid "Within box"
msgstr ""

#: inc/customizer.php:1900
#: inc/customizer.php:2752
msgid "Without box"
msgstr ""

#: inc/customizer.php:1909
msgid "Enable / Disable Post Navigation"
msgstr ""

#: inc/customizer.php:1920
msgid "Post Navigation Type"
msgstr ""

#: inc/customizer.php:1922
msgid "Number"
msgstr ""

#: inc/customizer.php:1923
msgid "Next/Prev Button"
msgstr ""

#: inc/customizer.php:1933
msgid "Post Navigation Position"
msgstr ""

#: inc/customizer.php:1937
msgid "Both"
msgstr ""

#: inc/customizer.php:1942
msgid "Post Button Settings"
msgstr ""

#: inc/customizer.php:1946
msgid "Read More...."
msgstr ""

#: inc/customizer.php:1950
msgid "Post Button Text"
msgstr ""

#: inc/customizer.php:1961
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1978
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1982
#: inc/customizer.php:2940
#: inc/customizer.php:3039
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1992
msgid "Top Bottom Button Padding"
msgstr ""

#: inc/customizer.php:2007
msgid "Left Right Button Padding"
msgstr ""

#: inc/customizer.php:2022
#: inc/customizer.php:3644
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2037
msgid "Button Font Weight"
msgstr ""

#: inc/customizer.php:2059
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2074
msgid "Button Shape"
msgstr ""

#: inc/customizer.php:2078
msgid "Square"
msgstr ""

#: inc/customizer.php:2079
msgid "Round"
msgstr ""

#: inc/customizer.php:2080
msgid "Pill"
msgstr ""

#: inc/customizer.php:2090
msgid "Button Hover Effect"
msgstr ""

#: inc/customizer.php:2094
msgid "Pulse"
msgstr ""

#: inc/customizer.php:2095
msgid "RubberBand"
msgstr ""

#: inc/customizer.php:2096
msgid "Swing"
msgstr ""

#: inc/customizer.php:2097
msgid "Tada"
msgstr ""

#: inc/customizer.php:2098
msgid "Jello"
msgstr ""

#: inc/customizer.php:2099
msgid "Disabled"
msgstr ""

#: inc/customizer.php:2105
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2116
msgid "Show / Hide Single Post Breadcrumb"
msgstr ""

#: inc/customizer.php:2126
msgid "Show / Hide Single Post Date"
msgstr ""

#: inc/customizer.php:2136
msgid "Add Sigle Post Date Icon"
msgstr ""

#: inc/customizer.php:2149
msgid "Show / Hide Single Post Author"
msgstr ""

#: inc/customizer.php:2159
msgid "Add Sigle Post Author Icon"
msgstr ""

#: inc/customizer.php:2172
msgid "Show / Hide Single Post Comment Number"
msgstr ""

#: inc/customizer.php:2182
msgid "Add Sigle Post Comment Icon"
msgstr ""

#: inc/customizer.php:2195
msgid "Show / Hide Single Post Time"
msgstr ""

#: inc/customizer.php:2205
msgid "Add Sigle Post Time Icon"
msgstr ""

#: inc/customizer.php:2218
msgid "Show / Hide Single Post Feature Image"
msgstr ""

#: inc/customizer.php:2227
msgid "Single Post Image Border Radius"
msgstr ""

#: inc/customizer.php:2242
msgid "Single Post Image Shadow"
msgstr ""

#: inc/customizer.php:2259
msgid "Single Post Image Dimension"
msgstr ""

#: inc/customizer.php:2272
msgid "Custom Width"
msgstr ""

#: inc/customizer.php:2286
msgid "Custom Height"
msgstr ""

#: inc/customizer.php:2312
msgid "Show / Hide Single Post Categories"
msgstr ""

#: inc/customizer.php:2321
msgid "Category Color"
msgstr ""

#: inc/customizer.php:2330
msgid "Category Background Color"
msgstr ""

#: inc/customizer.php:2340
msgid "Show / Hide Single Post Tags"
msgstr ""

#: inc/customizer.php:2350
msgid "Show / Hide Single Post Comment"
msgstr ""

#: inc/customizer.php:2359
msgid "Comment Textarea Width"
msgstr ""

#: inc/customizer.php:2376
msgid "Comment form Title"
msgstr ""

#: inc/customizer.php:2386
msgid "Comment Button Text"
msgstr ""

#: inc/customizer.php:2396
msgid "Enable / Disable Nav Links"
msgstr ""

#: inc/customizer.php:2406
msgid "Previous Navigation Text"
msgstr ""

#: inc/customizer.php:2416
msgid "Next Navigation Text"
msgstr ""

#: inc/customizer.php:2422
msgid "Related Post Settings"
msgstr ""

#: inc/customizer.php:2432
msgid "Enable / Disable Related Posts"
msgstr ""

#: inc/customizer.php:2442
msgid "Enable / Disable Related Post Featured Image"
msgstr ""

#: inc/customizer.php:2452
msgid "Related Posts Title"
msgstr ""

#: inc/customizer.php:2462
msgid "Enable / Disable Date"
msgstr ""

#: inc/customizer.php:2472
msgid "Enable / Disable Author"
msgstr ""

#: inc/customizer.php:2482
msgid "Enable / Disable Comments"
msgstr ""

#: inc/customizer.php:2492
msgid "Enable / Disable Time"
msgstr ""

#: inc/customizer.php:2512
msgid "Related Posts Count"
msgstr ""

#: inc/customizer.php:2530
msgid "Related Posts Order By"
msgstr ""

#: inc/customizer.php:2532
msgid "Categories"
msgstr ""

#: inc/customizer.php:2533
msgid "Tags"
msgstr ""

#: inc/customizer.php:2542
msgid "Related Posts Content Limit"
msgstr ""

#: inc/customizer.php:2554
#: inc/customizer.php:2731
msgid "[...]"
msgstr ""

#: inc/customizer.php:2566
msgid "Grid Post Settings"
msgstr ""

#: inc/customizer.php:2576
msgid "Grid Columns"
msgstr ""

#: inc/customizer.php:2580
msgid "3 Columns"
msgstr ""

#: inc/customizer.php:2581
msgid "4 Columns"
msgstr ""

#: inc/customizer.php:2591
msgid "Enable / Disable Grid Post Featured Image"
msgstr ""

#: inc/customizer.php:2611
msgid "Add Grid Post Date Icon"
msgstr ""

#: inc/customizer.php:2634
msgid "Add Grid Post Author Icon"
msgstr ""

#: inc/customizer.php:2657
msgid "Add Grid Post Comment Icon"
msgstr ""

#: inc/customizer.php:2680
msgid "Add Grid Post Time Icon"
msgstr ""

#: inc/customizer.php:2704
msgid "Grid Post Content Type"
msgstr ""

#: inc/customizer.php:2718
msgid "Grid Post Excerpt Length"
msgstr ""

#: inc/customizer.php:2735
msgid "Grid Post Excerpt Suffix"
msgstr ""

#: inc/customizer.php:2772
msgid "404 & No Result Page Settings"
msgstr ""

#: inc/customizer.php:2783
msgid "404 Page Title"
msgstr ""

#: inc/customizer.php:2793
msgid "404 Page Text"
msgstr ""

#: inc/customizer.php:2803
msgid "404 Page Button Text"
msgstr ""

#: inc/customizer.php:2813
msgid "No Result Page Title"
msgstr ""

#: inc/customizer.php:2823
msgid "No Result Page Text"
msgstr ""

#: inc/customizer.php:2833
msgid "Show/Hide Search Form"
msgstr ""

#: inc/customizer.php:2839
msgid "Footer Section"
msgstr ""

#: inc/customizer.php:2840
msgid "This section will appear in the footer"
msgstr ""

#: inc/customizer.php:2858
msgid "Show/Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:2868
msgid "Back to Top Icon"
msgstr ""

#: inc/customizer.php:2878
msgid "Back To Top Icon Font Size"
msgstr ""

#: inc/customizer.php:2892
msgid "Back To Top Icon Color"
msgstr ""

#: inc/customizer.php:2901
msgid "Back To Top Icon Hover Color"
msgstr ""

#: inc/customizer.php:2910
msgid "Back to Top Button Text"
msgstr ""

#: inc/customizer.php:2921
msgid "Back to Top Button Alignment"
msgstr ""

#: inc/customizer.php:2936
msgid "Back to Top Text Transform"
msgstr ""

#: inc/customizer.php:2951
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:2960
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:2969
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:2980
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:2983
msgid "Top Left"
msgstr ""

#: inc/customizer.php:2985
msgid "Top Right"
msgstr ""

#: inc/customizer.php:2989
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:2991
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:3001
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:3004
msgid "fixed"
msgstr ""

#: inc/customizer.php:3005
msgid "scroll"
msgstr ""

#: inc/customizer.php:3015
msgid "Footer widget layout"
msgstr ""

#: inc/customizer.php:3017
msgid "Select the number of widget areas you want in the footer. After that, go to Appearance > Widgets and add your widgets."
msgstr ""

#: inc/customizer.php:3019
msgid "One"
msgstr ""

#: inc/customizer.php:3020
msgid "Two"
msgstr ""

#: inc/customizer.php:3021
msgid "Three"
msgstr ""

#: inc/customizer.php:3022
msgid "Four"
msgstr ""

#: inc/customizer.php:3034
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:3048
msgid "Footer Widgets Heading Font Size"
msgstr ""

#: inc/customizer.php:3059
msgid "Footer Widgets Heading Font Weight"
msgstr ""

#: inc/customizer.php:3079
msgid "Footer Widgets Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:3096
msgid "Footer Widget Heading Alignment"
msgstr ""

#: inc/customizer.php:3112
msgid "Footer Widget Content Alignment"
msgstr ""

#: inc/customizer.php:3127
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:3137
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:3151
msgid "Copyright Color"
msgstr ""

#: inc/customizer.php:3160
msgid "Copyright Hover Color"
msgstr ""

#: inc/customizer.php:3169
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:3179
msgid "Copyright Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3190
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:3208
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:3219
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:3225
msgid "Footer Social Icons"
msgstr ""

#: inc/customizer.php:3242
msgid "Show/Hide Social Icons"
msgstr ""

#: inc/customizer.php:3250
msgid "Add Facebook link"
msgstr ""

#: inc/customizer.php:3261
msgid "Add Facebook Icon"
msgstr ""

#: inc/customizer.php:3273
msgid "Add Twitter link"
msgstr ""

#: inc/customizer.php:3284
msgid "Add Twitter Icon"
msgstr ""

#: inc/customizer.php:3295
msgid "Add Instagram link"
msgstr ""

#: inc/customizer.php:3306
msgid "Add Instagram Icon"
msgstr ""

#: inc/customizer.php:3317
msgid "Add pintrest link"
msgstr ""

#: inc/customizer.php:3328
msgid "Add pintrest Icon"
msgstr ""

#: inc/customizer.php:3340
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:3356
msgid "Icon Alignment"
msgstr ""

#: inc/customizer.php:3370
msgid "Icon Color"
msgstr ""

#: inc/customizer.php:3377
msgid "Mobile Media Options"
msgstr ""

#: inc/customizer.php:3388
msgid "Open Menu Icon"
msgstr ""

#: inc/customizer.php:3399
msgid "Open Menu Label"
msgstr ""

#: inc/customizer.php:3408
msgid "Menu Icon Color Option"
msgstr ""

#: inc/customizer.php:3419
msgid "Close Menu Icon"
msgstr ""

#: inc/customizer.php:3430
msgid "Close Menu Label"
msgstr ""

#: inc/customizer.php:3440
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:3450
msgid "Show / Hide Slider Button"
msgstr ""

#: inc/customizer.php:3460
msgid "Show / Hide Back to Top Button"
msgstr ""

#: inc/customizer.php:3480
msgid "Show / Hide Sticky header"
msgstr ""

#: inc/customizer.php:3490
msgid "Enable Sidebar"
msgstr ""

#: inc/customizer.php:3496
msgid "Additional WooCommerce Options"
msgstr ""

#: inc/customizer.php:3509
msgid "Product per row"
msgstr ""

#: inc/customizer.php:3524
msgid "Product per page"
msgstr ""

#: inc/customizer.php:3535
msgid "Enable / Disable Shop page sidebar"
msgstr ""

#: inc/customizer.php:3546
msgid "Shop Page layout"
msgstr ""

#: inc/customizer.php:3560
msgid "Enable / Disable Single Product Page Sidebar"
msgstr ""

#: inc/customizer.php:3571
msgid "Single product Page layout"
msgstr ""

#: inc/customizer.php:3585
msgid "Enable / Disable Shop page pagination"
msgstr ""

#: inc/customizer.php:3595
msgid "Enable / Disable Product page sidebar"
msgstr ""

#: inc/customizer.php:3605
msgid "Enable / Disable Related product"
msgstr ""

#: inc/customizer.php:3614
msgid "Button Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3629
msgid "Button Right Left Padding"
msgstr ""

#: inc/customizer.php:3660
msgid "Enable / Disable product border"
msgstr ""

#: inc/customizer.php:3669
msgid "Product Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3684
msgid "Product Right Left Padding"
msgstr ""

#: inc/customizer.php:3699
msgid "Product Border Radius"
msgstr ""

#: inc/customizer.php:3714
msgid "Product Box Shadow"
msgstr ""

#: inc/customizer.php:3730
msgid "Sale badge Position"
msgstr ""

#: inc/customizer.php:3743
msgid "Sale Top Bottom Padding"
msgstr ""

#: inc/customizer.php:3758
msgid "Sale Right Left Padding"
msgstr ""

#: inc/customizer.php:3773
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:3788
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:3879
msgid "Products Section"
msgstr ""

#: inc/customizer.php:3880
msgid "About us section"
msgstr ""

#: inc/customizer.php:3881
msgid "Packages section"
msgstr ""

#: inc/customizer.php:3882
msgid "Gallery Section"
msgstr ""

#: inc/customizer.php:3883
msgid "Team section"
msgstr ""

#: inc/customizer.php:3884
msgid "Blog section"
msgstr ""

#: inc/customizer.php:3885
msgid "Counter section"
msgstr ""

#: inc/customizer.php:3886
msgid "Testimonial section"
msgstr ""

#: inc/dashboard/demo-importer.php:8
#: inc/dashboard/demo-importer.php:288
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/dashboard/demo-importer.php:9
#: inc/dashboard/demo-importer.php:289
msgid "VIEW SITE"
msgstr ""

#: inc/dashboard/demo-importer.php:41
msgid "Home"
msgstr ""

#: inc/dashboard/demo-importer.php:98
msgid "Services"
msgstr ""

#: inc/dashboard/demo-importer.php:127
msgid "Gallery"
msgstr ""

#: inc/dashboard/demo-importer.php:152
msgid "Blog"
msgstr ""

#: inc/dashboard/demo-importer.php:179
msgid "Contact"
msgstr ""

#: inc/dashboard/demo-importer.php:294
msgid "Please Note: If your website is live and already contains data, we recommend creating a backup first. Running this importer will replace your current settings with the custom values from the demo."
msgstr ""

#: inc/dashboard/demo-importer.php:298
msgid "Run Importer"
msgstr ""

#: inc/dashboard/getstart.php:5
msgid "Theme Demo Content"
msgstr ""

#: inc/dashboard/getstart.php:34
msgid "Customize"
msgstr ""

#: inc/dashboard/getstart.php:46
msgid "Theme Demo Import"
msgstr ""

#: inc/dashboard/getstart.php:51
msgid "Free Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:56
msgid "Premium Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:72
#: inc/dashboard/getstart.php:85
msgid "Welcome to Sauna Theme"
msgstr ""

#: inc/dashboard/getstart.php:75
msgid "Click the \"Run Importer\" button below to load demo content for Sauna Lite"
msgstr ""

#: inc/dashboard/getstart.php:89
msgid "Customizing"
msgstr ""

#: inc/dashboard/getstart.php:90
msgid "Get Pro"
msgstr ""

#: inc/dashboard/getstart.php:96
msgid "Sauna Lite is a free, responsive, and elegant theme designed for wellness, beauty, and health-focused businesses, ideal for spas, salons, physiotherapy centers, yoga studios, massage parlors, makeup artists, hairstylists, wellness clinics, beauty parlours, steam bath centers, acupuncture therapy, manicure and pedicure services, diet planners, cosmetic stores, fitness accessory shops, holistic healing centers, meditation studios, herbal therapy clinics, aromatherapy services, skincare treatment centers, and relaxation retreats, offering a calming and professional layout tailored for relaxation-focused websites. Built with secure, clean code and optimized for speed, it ensures fast performance across all devices, with sections for services, testimonials, about us, social media links, and header contact details to boost engagement. Sauna Lite integrates seamlessly with Contact Form 7, WooCommerce, Yoast SEO, Jetpack, and Smush for inquiry handling, online bookings or sales, performance optimization, image compression, and improved search visibility. Fully translation-ready and highly customizable via the theme customizer, it allows effortless personalization of layouts, colors, and typography. Relevant keywords include spa and salon theme, wellness center template, physiotherapy clinic design, yoga studio theme, massage therapy website design, beauty care website template, skincare clinic design, meditation center layout, and holistic wellness theme, making Sauna Lite an ideal choice for creating a professional, soothing, and health-focused online presence."
msgstr ""

#: inc/dashboard/getstart.php:105
msgid "Sauna Lite Theme Information"
msgstr ""

#: inc/dashboard/getstart.php:108
msgid "Buy Now"
msgstr ""

#: inc/dashboard/getstart.php:109
msgid "Live Demo"
msgstr ""

#: inc/dashboard/getstart.php:110
msgid "Pro Documentation"
msgstr ""

#: inc/dashboard/getstart.php:116
msgid "TC Sauna Pro Theme"
msgstr ""

#: inc/dashboard/getstart.php:117
msgid "The Sauna Spa WordPress theme is a newly launched, absolutely free theme developed precisely for spa, salon, parlor, wellness, beauty, physiotherapy, massage, health, and other types of hospitality businesses. This Premium Sauna WordPress Theme is entirely mobile responsive and doesnt offer compatibility issues with the latest WordPress versions. Its a cross-browser compatible Premium Spa WordPress Theme which performs excellently on different browsers. It features a variety of sections such as about us section, testimonial and service section. This Beauty WordPress theme has Header Phone number display, breadcrumbs, and social media integration. Also, being WooCommerce compatible, this Premium Spa WP Theme allows you to implement e-commerce functionality to your spa website with a very little effort. It offers faster page load time as it is built using secure and clean code. It allows you to manage the settings very easily using customizer. Grab this Best Sauna Spa WordPress theme now!"
msgstr ""

#: inc/dashboard/getstart.php:120
msgid "Product Description"
msgstr ""

#: inc/dashboard/getstart.php:122
msgid "Theme Options using Customizer API"
msgstr ""

#: inc/dashboard/getstart.php:123
msgid "Responsive design"
msgstr ""

#: inc/dashboard/getstart.php:124
msgid "Favicon, Logo, title and tagline customization"
msgstr ""

#: inc/dashboard/getstart.php:127
msgid "Background Image Option"
msgstr ""

#: inc/dashboard/getstart.php:128
msgid "Simple and Mega Menu Option"
msgstr ""

#: inc/dashboard/getstart.php:129
msgid "Enable-Disable options on All sections"
msgstr ""

#: inc/dashboard/getstart.php:130
msgid "Home Page setting for different sections"
msgstr ""

#: inc/dashboard/getstart.php:131
msgid "Advance Slider with multiple effects and control options"
msgstr ""

#: inc/dashboard/getstart.php:132
msgid "Pagination option"
msgstr ""

#: inc/dashboard/getstart.php:133
msgid "Custom CSS option"
msgstr ""

#: inc/dashboard/getstart.php:134
msgid "Translations Ready"
msgstr ""

#: inc/dashboard/getstart.php:135
msgid "Parallax Image-Background Section"
msgstr ""

#: inc/dashboard/getstart.php:136
msgid "Custom Backgrounds, Colors, Headers, Logo & Menu"
msgstr ""

#: inc/dashboard/getstart.php:137
msgid "Customizable Home Page"
msgstr ""

#: inc/dashboard/getstart.php:138
msgid "Full-Width Template"
msgstr ""

#: inc/dashboard/getstart.php:139
msgid "Footer Widgets & Editor Style"
msgstr ""

#: inc/dashboard/getstart.php:140
msgid "Gallery, Banner & Post Type Plugin Functionality"
msgstr ""

#: inc/dashboard/getstart.php:141
msgid "Woo Commerce Compatible"
msgstr ""

#: inc/dashboard/getstart.php:142
msgid "Multiple Inner Page Templates"
msgstr ""

#: inc/dashboard/getstart.php:143
msgid "Advance Social Media Feature"
msgstr ""

#: inc/dashboard/getstart.php:153
msgid "Need Support?"
msgstr ""

#: inc/dashboard/getstart.php:155
msgid "Our team is obliged to help you in every way possible whenever you face any type of difficulties and doubts."
msgstr ""

#: inc/dashboard/getstart.php:160
#: inc/dashboard/getstart.php:163
msgid "Reviews"
msgstr ""

#: inc/dashboard/getstart.php:162
msgid "It is commendable to have such a theme inculcated with amazing features and robust functionalities. I feel grateful to recommend this theme to one and all."
msgstr ""

#: inc/dashboard/getstart.php:171
msgid "Start Customizing"
msgstr ""

#: inc/logo/logo-width.php:20
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-width.php:41
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-width.php:56
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-width.php:72
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-width.php:81
msgid "Logo Color Option"
msgstr ""

#: inc/logo/logo-width.php:91
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-width.php:107
msgid "Show / Hide Site Description"
msgstr ""

#: inc/logo/logo-width.php:116
msgid "Site Description Font Size"
msgstr ""

#: inc/logo/logo-width.php:131
msgid "Site Description Color Option"
msgstr ""

#: no-results.php:11
msgid "Nothing Found"
msgstr ""

#: no-results.php:15
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:22
msgid "Dont worry it happens to the best of us."
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-frontpage.php:68
msgid "Previous"
msgstr ""

#: page-template/custom-frontpage.php:71
msgid "Next"
msgstr ""

#: page-template/custom-frontpage.php:89
msgid "Heading Image"
msgstr ""

#. Template Name of the theme
msgid "Page with Left Sidebar"
msgstr ""

#. Template Name of the theme
msgid "Page with Right Sidebar"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:17
msgid "Meta"
msgstr ""

#: template-parts/content-audio.php:49
#: template-parts/content-gallery.php:39
#: template-parts/content-image.php:48
#: template-parts/content-video.php:48
#: template-parts/content.php:48
#: template-parts/grid-layout.php:58
#: template-parts/related-posts.php:116
msgid "Read More..."
msgstr ""

#: template-parts/content-image.php:32
#: template-parts/content.php:31
#: template-parts/grid-layout.php:42
#: template-parts/single-post.php:26
msgid "0 Comments"
msgstr ""

#: template-parts/content-image.php:32
#: template-parts/content.php:31
#: template-parts/grid-layout.php:42
#: template-parts/single-post.php:26
msgid "% Comments"
msgstr ""

#: template-parts/related-posts.php:57
msgid "Related Posts"
msgstr ""

#: template-parts/related-posts.php:99
msgid "Comment"
msgid_plural "Comments"
msgstr[0] ""
msgstr[1] ""

#: template-parts/single-post.php:74
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post.php:80
#: template-parts/single-post.php:81
msgid "Next Post"
msgstr ""

#: template-parts/single-post.php:83
#: template-parts/single-post.php:84
msgid "Previous Post"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
